source: 'https://www.eintracht-podcast.de/wp-content/podcast/eintracht_Podcast_285.png'
filename: kamada-nix-machen
etag: '"4efa0-5f0e42ec58162-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:28:31 GMT'
expires: ''
